/*                                   *
Theme Name: ACLS
Description: Child theme for the twentyeleven theme
Author: James Todd
Template: twentyeleven
Version: 0.1
*/

@import url("../twentyeleven/style.css");


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
	font-size: 11pt;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

cite, em, i {
    font-style: italic;
}

h2 {
    color: #7F3F98;
    font-size: 140%;
    padding: 5px 45px;
}

a {
	color: #0D094D;
	font-weight: bold;
	text-decoration: none;
}

p img {
    border: none !important;
}

#page {
    margin: 0 auto;
    max-width: 1000px;
    min-width: 980px;
}

#main {
    padding: 0.1em 0 0;
}

#branding {
    border-top: 10px solid #4F5052;
}

/*hide search*/
#branding #searchform {
	display:none;
}
#branding .only-search + #access div {
	padding-right: 0px;
}

/* Menu Background */
#access  {
/* background colour / gradient */
	background: #6D6E71; /* Tertiary to Primary */
	background: -moz-linear-gradient(#4F5052, #6D6E71, #4F5052);
	background: -o-linear-gradient(#4F5052, #6D6E71, #4F5052);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4F5052), to(#6D6E71)); /* older webkit syntax */
	background: -webkit-linear-gradient(#4F5052, #6D6E71, #4F5052);

/* rounded tops */
        border-radius: 10px 10px 0px 0px;
        -moz-border-radius: 10px 10px 0px 0px;
        -webkit-border-top-left-radius: 10px;
        -webkit-border-top-right-radius: 10px;
        -moz-border-radius-toplefy: 10px;
        -moz-border-radius-topright: 10px;
	width: auto;
        float: right;
	line-height: 0;
        /*margin: 0 0 0 160px;*/
}


#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a {
        color: #C5A539;
	font-weight: normal;
}

.breadcrumbs li {
    list-style-type: none;
    float: left;
    margin: 0 0.5em 0 0;
}

.breadcrumbs li:before {
    content: "> ";
}


.breadcrumbs .front_page:before {
    content: none;
}

#breadcrumb{
  padding: 0px 45px;
  font-size: 80%;
}

#breadcrumb a {
    color: #373737;
	font-weight: normal;
}


/* reduce menu height */
#access a {
        line-height: 2.33em;
        text-transform: uppercase;
        font-weight: normal;
        font-size: 10pt;
}

#access div {
        margin: 0px 25px;
}

/* add separators */
#access li {
        border-right: 2px solid #FFFFFF;
}

#access li:last-child {
        border-right: none;
}

#access ul ul {
        top: 2.333em;
}

.singular.page .hentry {
  padding: 1.5em 0 0;
}

#headpicture {
    height: 380px;
    float: left;
}

#headpicture img {
    width: 100%;
}

#headinfo {
    background: none repeat scroll 0 0 #7F3F98;
    color: #FFFFFF;
    padding: 15px 25px;
    float: left;
}

#headinfo td {
    vertical-align: middle;
}

.hoverable {
    font-weight:bold;
}

#leftblock {
    float: left;
}

#nurseoffer {
    background: none repeat scroll 0 0 #808285;
    text-decoration: none;
    color: #C5A539;
    width: 350px;
    padding: 25px;
}

#nurseoffer a {
    color: #C5A539;
    font-weight: bold;
    font-size: 120%;
    text-decoration: none;
}

#nurseoffer a:hover {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 120%;
    text-decoration: none;
}

#nurseoffer p {
}

#latestnews {
    background: none repeat scroll 0 0 #F0F0F0;
    color: #808285;
    width: 350px;
    padding: 25px;
}

#latestnews h2 {
   color: #7F3F98;
   font-size: 130%;
}

#latestnews ul {
    margin: 0 40px;
    color: #808285;
}

#latestnews a {
    color: #808285;
	font-weight: normal;
}

#directbuttons {
    background: none repeat scroll 0 0 #FFFFFF;
}

#directbuttons div {
    padding: 10px 30px;
    width: 200px;
    display: inline-block;
}

#directbuttons img {
    border: 7px solid #D1D3D4;
}
#directbuttons img:hover {
    border: 7px solid #C5A539;
}

#directbuttons a {
    text-decoration: none;
    color: #808285;
	font-weight: normal;
}

#directbuttons a:hover {
    color: #C5A539;
	font-weight: normal;
}

#footer {
    background: none repeat scroll 0 0 #808285;
    color: #FFFFFF;
    font-size: 80%
}

#footer p {
    padding: 10px 10px;
}

#sitemap {
    background: none repeat scroll 0 0 #808285;
    color: #FFFFFF;
    padding: 25px;
}

#sitemap li {
    display:inline;
    text-transform: uppercase;
}

#sitemap a {
    color: #FFFFFF;
    padding: 10px;
	font-weight: normal;
}

#socialmedia {
    background: none repeat scroll 0 0 #808285;
    color: #FFFFFF;
    padding: 8px;
    height: 60px;
}

#socialmedia img {
    float: right;
}

#standardpage h1 {
    background: none repeat scroll 0 0 #7F3F98;
    color: #FFFFFF;
    padding: 15px 45px;
    font-size: 140%;
}

#standardpage p {
  padding: 15px 45px;
}

#standardpage li {
    margin: 0 65px;
    padding: 5px 10px;
}

#news h3 {
    color: #999999;
    font-size: 80%;
    padding: 0px 45px;
}

#news p {
    color: #333333;
}


.navigation a {
    color: #7F3F98;
    padding: 0px 45px;
    font-weight: bold;
}

.fm-form fieldset {
    border: medium none !important;
    padding: 20px 150px !important;
}